#ouibounce-modal {
  font-family: 'Open Sans', sans-serif;
  display: none;
  position: fixed;
  z-index: 899;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#ouibounce-modal .underlay {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0,0,0,0.5);
  cursor: pointer;
  -webkit-animation: fadein 0.5s;
  animation: fadein 0.5s;
}
#ouibounce-modal .modal {
  width: 666px;
  height: 377px;
  background-color: #fff;
  position: absolute;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border-bottom: 3px solid #f2a340;
  -webkit-animation: popin 0.3s;
  animation: popin 0.3s;
}

#ouibounce-modal .modal-logo {
  float: left;
  display: block;
  margin-top: 14px;
}

#ouibounce-modal .modal-title-p {
  float: left;
  display: block;
  margin-top: 50px;
  margin-left: 28px;
  font-size: 18px;
  font-weight: bold;
  color: #39444a;
}

#ouibounce-modal .modal-book {
  float: left;
  display: block;
  margin-top: 16px;
}

#ouibounce-modal .modal-main-text {
  float: left;
  display: block;
  margin-top: 14px;
  margin-left: 20px;
  width: 490px;
  font-size: 13px;
  color: #1f1a17;
}

#ouibounce-modal .modal-title {
  margin: 0;
  text-align: left;
  height: 120px;
  width: 586px;
  margin-left: 40px;
  border-bottom: 3px solid #f2a340;
  margin-top: 14px;
}

#ouibounce-modal .modal-form {
  float: left;
  display: block;
  margin-left: 20px;
  margin-top: -15px;
}

#ouibounce-modal .modal-email {
  border: 1px solid #d4d4d4;
  height: 35px;
  padding: 0;
  margin-right: 20px;
  padding-left: 15px;
  width: 300px;
}

#ouibounce-modal .modal-download-btn {
  height: 37px;
  padding: 0;
  background-color: #54b068;
  text-transform: uppercase;
  font-weight: bold;
  border: 1px solid #54b068;
  color: #FFF;
  padding-left: 20px;
  padding-right: 20px;
  margin-left: -24px;
}

#ouibounce-modal .modal-download-btn:hover {
  cursor: pointer;
  background: #318543;
}

#ouibounce-modal .modal-free-newsletter {
  display: block;
  float: left;
  margin-top: 20px;
  font-style: normal;
  font-size: 12px;
  color: #1f1a17;
}


#ouibounce-modal h3 {
  color: #fff;
  font-size: 1em;
  margin: 0.2em;
  text-transform: uppercase;
  font-weight: 500;
}
#ouibounce-modal .modal-body {
  padding: 20px 35px;
  font-size: 0.9em;
}
#ouibounce-modal p {
  color: #344a5f;
  line-height: 1.3em;
}
#ouibounce-modal form {
  text-align: center;
  margin-top: 35px;
}
#ouibounce-modal form input[type=email] {
  padding: 12px;
  font-size: 1em;
  width: 260px;
  border-radius: 4px;
  border: 1px solid #ccc;
  -webkit-font-smoothing: antialiased;
}
#ouibounce-modal form input[type=submit] {
  text-transform: uppercase;
  font-weight: bold;
  padding: 12px;
  font-size: 1em;
  border-radius: 4px;
  color: #fff;
  background-color: #4ab471;
  border: none;
  cursor: pointer;
  -webkit-font-smoothing: antialiased;
}
#ouibounce-modal form p {
  text-align: left;
  margin-left: 35px;
  opacity: 0.8;
  margin-top: 1px;
  padding-top: 1px;
  font-size: 0.9em;
}
#ouibounce-modal .modal-footer {
  position: absolute;
  bottom: 20px;
  text-align: center;
  width: 100%;
}
#ouibounce-modal .modal-footer p {
  text-transform: capitalize;
  cursor: pointer;
  display: inline;
  border-bottom: 1px solid #344a5f;
}
@-webkit-keyframes fadein {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}
@-ms-keyframes fadein {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}
@keyframes fadein {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}
@-webkit-keyframes popin {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
    opacity: 0;
  }

  85% {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    opacity: 1;
  }

  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}
@-ms-keyframes popin {
  0% {
    -ms-transform: scale(0);
    transform: scale(0);
    opacity: 0;
  }

  85% {
    -ms-transform: scale(1.05);
    transform: scale(1.05);
    opacity: 1;
  }

  100% {
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}
@keyframes popin {
  0% {
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    opacity: 0;
  }

  85% {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
    opacity: 1;
  }

  100% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}
